Subject: Re: [net-next v3 0/7] new PTP ioctl fixes

From: Richard Cochran <[email-masked]>
Date: Wed, 13 Nov 2019 11:34:38 -0800

On Wed, Nov 13, 2019 at 09:10:11AM -0800, Richard Cochran wrote:
> On Tue, Nov 12, 2019 at 05:58:09PM -0800, Richard Cochran wrote:
> > There is still time before v5.4 gets released.  Would you care to
> > re-submit the missing six patches?
> 
> Or, if you don't mind, I can submit these for you, along with the
> STRICT flag checking for v2 ioctls that we discussed.

Okay, so I took the liberty of taking your series, picking up the
tags, and adding the new strict checking.  I'll post it later today or
early tomorrow after testing.

Thanks,
Richard